@import url("http://fonts.googleapis.com/css?family=Lora");

/***** ADS CHANGES ***********************/
.admod table {
	margin: auto;
}

/***** IMAGE CHANGES *********************/
img {
	max-width: 100%
}

/****** DOCMAN CHANGES ******************/
.com_docman h1 {
	line-height: 130%;
}

.com_docman img {
	max-width: 32px;
}
.mod_docman.com_docman ul li a
 {
	padding-bottom: 15px !important;
 }
 
 #rt-mainbody .docman-heading-inner h3 {
	border: none;
}

.com_docman .nav>li>a:hover { background: none;}
.com_docman.mod_docman ul li a { border-bottom: none;}

.com_docman .nav-list>li>a, .com_docman .nav-list .nav-header { text-shadow: none;}



/****** SEARCH CHANGES *****************/
.searchbasic label { display: none;}
input, input[type="text"] { color: black; }

/**** FANCY TABLES *********************/

.infotables, .contactinfo, .fancytable {
	box-shadow: 1px 1px 5px #888888;
}
.contactinfo, .infotables, .fancytable {
	margin: 5px;
	background: whitesmoke;
	border-collapse: collapse;
}
.contactinfo th, .contactinfo td,  .infotables th,  .infotables td,  .fancytable th,  .fancytable td {
	border: 1px black solid;
}
.contactinfo th, .infotables th, .fancytable th {
	text-align: center;
	padding: 4px;
	font-weight: normal;
}
.contactinfo td, .infotables td, .fancytable td  {
	text-align: left;
	padding: 4px;
	background-color: #fff;
	color: #000000;
}
.contactinfo td:hover, .infotables td:hover, .fancytable td:hover {
	background-color: #eee;
}


/********** EQUAL TABLES ********************/
.equaltables { width: 100%; display: table; table-layout: fixed;}
.equaltables > div  {	display: table-cell; margin: 10px; width: 2%; border: 10px solid white;}

@media only screen and (max-width: 767px){ 
	.equaltables, .equaltables div{ display: block; table-layout:auto; width: 100%;}
}


input, textarea, .uneditable-input {
    width: 100%;
}


/***** ALERT FORMATTING ************/
#rt-showcase .alert {
	border: none;
	background: none;
	padding: 0;
	margin: 0;
}

#rt-showcase .alert  .rt-block {
	padding: 0;
	margin: 0;
}

#rt-showcase .alert .mod_placehere_leading {
	background-color: #F1B5B5;
	border: 1px solid #fbeed5;
/*	margin: 25px 15px 0px 0px; */
	padding: 10px;
}

#rt-showcase .alert .mod_placehere_leading {
	color: #000000;
}

#rt-showcase .alert .mod_placehere_leading h2 {
	border-bottom: 1px solid #fbeed5;
	color: rgb(206, 0, 0) !important;
}


/**********************************************************************************/
/******** AUDACITY TEMPLATE AUGUST 2015********************************************/
/**********************************************************************************/

.title10 .module-title { box-shadow: none; border:none;}
 #rt-maintop .basic.title10 .title { border:none; box-shadow: none; color: white; background: black;}
 .title10 .module-title .title { padding: 10px 0;}
 .sprocket-lists-title { font-size: 1.4em; }
 .sprocket-lists .sprocket-lists-title {font-weight: normal;}
#rt-maintop .title10 .title{ font-family: playfairdisplay, Verdana, Helvetica, Arial, sans-serif; }
.basic a, a, #rt-mainbody h2, .basic .title, #rt-maintop .basic .title, #rt-mainbottom .basic .title, #rt-mainbottom .rt-block.basic a, #rt-maintop .rt-block.basic a, [id^="rt-sidebar"] .basic .title, [id^="rt-sidebar"] .basic a { color: #d50503;}
.sprocket-lists .sprocket-lists-item .readon, #rt-showcase  a.readon {text-transform: none; font-size: 1.1em;}
#rt-maintop .rt-block.basic.title10 h4 { color: #545454;}
#rt-maintop .rt-block.basic.title10 .active h4 { color: black;}
#rt-maintop .rt-block.basic a.readon, #rt-showcase  a.readon { color: white; font-family: playfairdisplay, Verdana, Helvetica, Arial, sans-serif; text-transform: none; font-size: 1.2em; font-weight: normal;}
#rt-showcase  .layout-slideshow .readon { font-size: 1em; padding:2px 10px; margin: 10px 0;}
#rt-maintop .rt-block.basic .readon-wrapper a.readon { color: #d50503; }
#rt-copyright a {color: #bbb;}
#rt-copyright h3 {  font-size: 2.2em; }
.footertext { font-size: 1.4em;}
.layout-slideshow .sprocket-features-content { background: rgba(0, 0, 0, 0.3); }
.layout-slideshow .sprocket-features-content { position: absolute;  bottom: 0px; left: auto; width: 100%; top: 0; }
#rt-header .rt-grid-6.rt-alpha {display: none;}
#rt-header .rt-grid-6.rt-omega { -webkit-flex-basis: 100%; -moz-flex-basis: 100%; -ms-flex-basis: 100%; flex-basis: 100%; }
#rt-header .menu-block { float: left; padding-left: 20px; }
#rt-top .rt-flex-container {background: black;}
.font-size-is-default { font-size: 16px; }
.blog img {padding: 3px 10px;}

.layout-slideshow .sprocket-features-title { font-size: 3.2em; font-weight: bold; }
.layout-slideshow .sprocket-features-content {padding: 40px 10px 3px 90px;}

.layout-slideshow .sprocket-features-title { font-size: 3.2em; font-weight: bold; }
.layout-slideshow .sprocket-features-content {padding: 40px 10px 3px 90px;}

h2 {font-size: 2.2em; }

@media only screen and (max-width: 767px) {
	.layout-slideshow .sprocket-features-title { font-size: 1.5em; font-weight: bold; line-height: 1em; }
	.layout-slideshow .sprocket-features-content {padding: 5px;}
	.layout-slideshow .sprocket-features-desc {  margin-top: 3px; font-size: 1em; line-height: 1em; }
}

@media only screen and (max-width: 480px) { #rt-top .module-content img {     width: 75%;  margin: auto;  display: block;} }

 /************ SLIDESHOW FIX ************/
.component-content ul { list-style-type: none; padding: 0; margin: 0;}